<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Nueva Prueba</title>
</head>
<body>
    <h1>Prueba de Script externo</h1>
    <button type="button" id="btn-enviar">Enviar a script externo</button>
    <script src="scripexterno.js"></script>
</body>
</html>